Subject: Incoming TSV AD Zahed is on the tsv-ads alias

From: Magnus Westerlund <[email-masked]>
Date: Thu, 28 Jan 2021 09:05:42 +0000

Hi,

The onboarding process of the incoming ADs has started already. Zahed is for
example already a receiver of the [email-masked] <mailto:[email-masked]>
alias so he will be copied on anything you send to that alias. I would also
note that this alias is used in a lot of places for generated emails such as
from the datatracker related to the TSV Ads that you might respond to. So in
general assume that the new incoming ADs will now see traffic that is
directed to general addresses for areas or the IESG. 

Cheers

Magnus Westerlund

TSV AD (for another month and half)